@charset "utf-8";

/* CSS Document */
html {margin: 0; overscroll-behavior: none;}
html, body {position: relative; height: 100%; margin: 0; padding: 0; overflow: auto;}
body { margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; font-size: 15px; color:#1b2549; background: #dadfea;}
body.login {background:#ededed;}
body.pop {background:#fff; padding:30px;}
img {border:none; }
a { color:#1b2549; text-decoration:none; }
a:hover, a:focus { text-decoration: none; color: inherit;}
* {box-sizing:border-box;}

input, select {margin:0; padding:0; color:#1b2549; font-family: 'Noto Sans KR', sans-serif;  vertical-align:top;}
fieldset {margin:0; padding:0; border:0px none;}
legend {visibility:hidden; position:absolute; top:-99999px; left:-99999px; margin-top:-99999px; margin-left:-99999px;}

/**/
select.slim {height:36px; width:100%; padding-left: 10px; border: 1px solid #dce0ea; border-radius: 3px; -webkit-appearance:none; -moz-appearance:none; appearance:none; background:url(../images/select-icons.png) right 5px top -116px no-repeat #fff;}

input[type=text], input[type=file], input[type=password], textarea {padding:1px; font-family: 'Noto Sans KR', sans-serif; font-size: 14px; border:1px solid #dce0ea; box-sizing:border-box; border-radius:3px; width:200px;}
input[type=text]:focus, input[type=file]:focus, input[type=password]:focus, textarea:focus, select:focus {border:1px solid #b8becd; outline:0;}
input[type=text], input[type=password] {padding:0 10px; height:36px;}
textarea {padding:10px; border:1px solid #dce0ea; width:100%; min-height:141px; resize: none; border-radius:2px; resize: vertical;}
input[type=checkbox], input[type=radio] {margin:0; padding:0;vertical-align:middle;}
input[type=text].inp,input[type=password].inp {padding:10px;}
input[type=file] {padding:5px; background:#fff;}
input[type=text].date {background: url('../images/ico_calendar.png') right 6px center no-repeat #fff; background-size:14px;}
input.full {width:100%;}
button {font-family: 'Noto Sans KR', sans-serif; border-radius:2px; font-size:14px; vertical-align:top; cursor:pointer;}
button:focus {border:0; outline:0;}

option {padding: 5px 2px;}

p {margin:0; padding:0;}

form {margin: 0; padding: 0;}
a img {border: 0 none;}
a:focus {outline:0; }
noscript {position:absolute; z-index:10; background:#EFEFEF;}
noscript p {margin:0;}
label {cursor:pointer;}
caption {visibility:hidden; height:0; width:0; font-size:0; line-height:0;}
ul{list-style:none; }
h1, h2, h3, h4, h5, h6 {margin:0; padding:0; line-height: 1em; font-weight:normal;  font-family: 'Noto Sans KR', sans-serif; }

iframe {border:0; width: 100%; height:100%; }

.clfix:after { content: ""; display: block; clear: both; }

.fl {float:left;}
.fr {float:right;}
.fn {float:none !important; padding:0 5px;}
.half {width:47% !important; float:left;}
.to {width:6% !important; float:left; text-align:center; line-height:32px;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.ml10 {margin-left:10px !important;}
.mt20 {margin-top:20px !important;}
.mt40 {margin-top:40px !important;}
.p12 {padding:12px;}
.f12 {font-size:12px;}

.btns {overflow:hidden; text-align:center; padding:0; line-height:28px;}
.btns a {display:inline-block; width:91px; border-radius:3px; text-align:center;}
.btns .blue {background:#0049d3; color:#fff; }
.btns .red {background:#002f87; color:#fff;}
.btns .gray { background:#a5a8af; color:#fff;}

.blue_s {background:#0049d3; color:#fff; display:inline-block; width:50px; border-radius:10px; text-align:center; line-height:14px; font-size:13px; padding:4px 0;}
.btns .blue_line {color:#0049d3; border:1px solid #0049d3; margin:0 1px;}
.btns .gray_line {color:#0049d3; border:1px solid #e7e8eb; margin:0 1px; width:80px; background:#fff;}
.btns .blue_fill {color:#fff; margin:0 1px; width:80px; background:#0049d3; border:1px solid #0049d3;}

.center {text-align:center;}

.scroll_box {overflow-y: auto;}
.scroll_box::-webkit-scrollbar { width: 0px;}
.scroll_box:hover::-webkit-scrollbar {width: 0px;}
.scroll_box::-webkit-scrollbar-thumb { background-color: rgba(0,0,0,0); transition: transform 0.2s ease; }
.scroll_box:hover::-webkit-scrollbar-thumb { background-color: #7c84a0;}
.scroll_box::-webkit-scrollbar-track { background-color: rgba(0,0,0,0); transition: transform 0.2s ease;}
.scroll_box:hover::-webkit-scrollbar-track { background-color: rgba(0,0,0,0.05); }

.jsTree .itemParent p input[type=checkbox] {display:none;}
.jsTree .itemParent p input[type=checkbox] + label {height:18px; margin:0; background:url('../images/bg_checked-off.png') no-repeat; padding-left:22px; line-height:18px; height:18px; display:inline-block; font-weight: normal;}
.jsTree .itemParent p input[type=checkbox]:checked + label {background:url('../images/bg_checked.png') no-repeat; color:#333;}

.selectboxs select {position: absolute; left:0px; top:0; width: 100%; border: 1px solid #999; border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; filter:alpha(opacity=0); line-height: 32px; font-family: inherit; padding: 0 9px; border: 0; opacity: 0;}
.selectboxs select:hover { cursor: pointer; }
.selectboxs { position: relative; height: 34px; width: 100%; border: 1px solid #ddd; z-index: 1; border-radius: 3px;}
.selectboxs:before { content: "";  position: absolute; top: 0px; right: 0px; width: 32px; height: 32px; margin-top: -1px;  background:url(../images/select-icons.png)0 -115px no-repeat; }
.selectboxs label { position: absolute; top: 0px; left: 0; padding: 0 9px; color: #999; z-index: -1; color: #666; font-weight: normal; margin-bottom: 0; line-height: 32px; }
.selectboxs select option { display: block;}


 .btn {
    display: inline-block;
    padding: 6px 10px;
    margin-bottom: 0;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    height: 34px;
    background-color: #1c1c1f;
    color: #fff;
}

.btn.full {width:100% !important;}

.mb0 {margin-bottom:0 !important;}

